
body{
  font-family: "Mona Sans", sans-serif;
}
img {
	max-width: 100%;
}

a.navbar-brand:focus-visible {
    border: none;
    outline: none;
}

/* NAVBAR */

.navbar{
background:#ffffff;
box-shadow:0 2px 8px rgba(0,0,0,0.05);
}
.navbar-brand {
    font-weight: 700;
    color: #4a6b7c;
    width: 120px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 20px;
}
ul.navbar-nav .nav-item {
    margin: 0 30px;
}
.btn-partner{
background:#6c7f8f;
color:#fff;
border-radius:20px;
padding:8px 16px;
}
ul.navbar-nav .nav-item:last-child {
    margin-right: 0;
}
/* HERO */

.hero{
position:relative;
display:flex;
align-items:center;
overflow: hidden;
}

 
.hero-content {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 5%;
}
.hero h1, h1, h2 {
    font-size: 58px;
    font-weight: 800;
}
.hero h3 {
    font-weight: 600;
    font-size: 48px;
}
h4 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 18px;
}
.hero-content p {
    font-size: 26px;
    font-weight: 500;
}
.btn {
	background: #6c7f8f;
}
.btn:hover {
    border-color: #6c7f8f;
	color: #6c7f8f;
}
.btn-green {
    background: #8bc18f;
}
.btn-green:hover {
    border-color: #8bc18f;
	color: #8bc18f;
}
.btn-blue{
  background:#6fa3b5;
}
.btn-blue:hover {
 border-color: #6fa3b5;
 color: #6fa3b5;
}
.btn {
    border: none;
    border-radius: 7px 6px;
    color: #fff;
	 font-size: 20px;
    font-weight: 500;
    padding: 8px 40px;
	border: solid 2px transparent;
}

.hero .btn-green {
    margin-top: 70px;
}
.banner_text {
    max-width: 750px;
    width: 100%;
}
 
/* FEATURES */

.feature-section{
background:#dfe7ea;
padding:50px 0;
}
.feature-box {
    background: #fff;
    padding: 10px 30px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    gap: 15px;
    box-shadow: 0 5px 12px rgba(0,0,0,0.08);
    width: 80%;
}
.feature-box img {
    height: 70px;
}
.feature-box div {
    text-align: left;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #687887;
}
/* WHY SECTION */

.why-section{
padding:60px 0;
}

.card-box {
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    width: 90%;
}

.card-box img{
width:100%;
object-fit:cover;
}

.card-label{
padding:10px;
text-align:center;
font-weight:600;
}

.card-label {
    font-size: 20px;
}
.card-label {
    color: #fff;
}
.appage p {
	width: 60%;
}
.label-blue{background:#8ec3d6;color:#fff;}
.label-grey{background:#7d8b96;color:#fff;}
.label-green{background:#8bbf8e;color:#fff;}

/* CTA */

.cta{
text-align:center;
padding:50px 0;
}
.cta h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 20px;
}

.w-100 {
	width: 100%!important;
}
.innerpage {
    padding-top: 10%;
}
.innerpage p {
    margin: 28px 0;
}

.commitment-section{
background:#f4f6f7;
padding:0;
}
 
.image-area img{
height:100%;
object-fit:cover;
}
.text-area {
    padding: 80px 0 0 80px;
    font-size: 18px;
    line-height: 1.6;
    color: #333;
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
}
.label-black {
	background: #343434;
}
.ico {
	width: 70px;
}
.ibg1 {
	background: #d7d8dc;
}
.ibg2 {
	background: #d8e7ea;
}
.ibg3 {
	background: #e8f0e5;
}
.bg1 {
	background: #c5c4bf;
}
.bg2 {
	background: #ebdbcb;
}
.bg3 {
	background: #e9e9eb;
}
.bging {
    max-width: 600px;
    float: right;
    width: 100%;
}
.git {
    padding: 30px;
}
.git h3 {
	font-weight: 800;
}
.talkpage {
    padding: 5% 30% 0 7%;
}
.contact-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contact-box, .contact-box h4 {
    width: 100%;
}
ul.contact-list {
    list-style: none;
    font-size: 28px;
    font-weight: 500;
    text-align: left;
    margin: 0;
    padding: 0;
}
ul.contact-list li {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
}
span.p_icn {
    width: 44px;
    height: 44px;
    background: #000;
    display: flex;
    color: #fff;
    text-align: center;
    font-size: 28px;
    justify-content: center;
    border-radius: 50%;
    padding: 8px;
    margin-right: 8px;
}

.navbar-toggler{
    border:none;
}

.navbar-toggler-icon-custom{
    width:30px;
    height:2px;
    background:#000;
    display:block;
    position:relative;
    transition:0.3s;
}

.navbar-toggler-icon-custom::before,
.navbar-toggler-icon-custom::after{
    content:"";
    position:absolute;
    width:30px;
    height:2px;
    background:#000;
    left:0;
    transition:0.3s;
}

.navbar-toggler-icon-custom::before{
    top:-8px;
}

.navbar-toggler-icon-custom::after{
    top:8px;
}

/* when open */

.navbar-toggler.active .navbar-toggler-icon-custom{
    background:transparent;
}

.navbar-toggler.active .navbar-toggler-icon-custom::before{
    transform:rotate(45deg);
    top:0;
}

.navbar-toggler.active .navbar-toggler-icon-custom::after{
    transform:rotate(-45deg);
    top:0;
}
button:focus:not(:focus-visible) {
    outline: 0;
    border: none;
    box-shadow: none;
}
/** media **/

@media(min-width:0px) and (max-width:1024px) {

.hero h1, h1, h2 {
    font-size: 30px;
    font-weight: 800;
}	
 .hero h1, h1, h2 {
    font-size: 30px;
}
.hero h3 {
    font-size: 25px;
}
.hero-content p {
    font-size: 16px;
}
.feature-box, .card-box {
    width: 100%;
}
.feature-box {
    align-items: center;
    justify-content: center;
}
.hero .btn-green {
    margin-top: 0;
}
.btn {
    font-size: 16px;
    padding: 4px 30px;
}
.hero, .hero_1 {
    height: 300px;
}
.hero_1 {
    object-fit: cover;
}
.text-area {
    width: 100%;
    text-align: center;
}
h4 {
    font-size: 26px;
    margin-bottom: 4px;
}
.text-area {
     padding: 30px;
    font-size: 16px;
    line-height: 1.4;
    width: 100%;
}
.text-area {
    text-shadow: 0px 1px 0px #fff;
}
.ibg1, .ibg2, .ibg3 {
    margin: 10px 0;
}
.innerpage p {
    margin: 12px 0 0;
}
.appage p {
    width: 100%;
}
.cta h3 {
    font-size: 22px;
}
ul.navbar-nav .nav-item:last-child {
    margin: 10px 30px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
}
ul.navbar-nav {
    border-top: solid 1px #ccc;
    margin-top: 10px;
}
ul.contact-list {
    font-size: 20px;
}
span.p_icn {
    width: 30px;
    height: 30px;
    font-size: 18px;
    padding: 6px;
    margin-right: 8px;
}
.talkpage {
    padding: 5%;
}
}